-- 基础信息
base_info = {
	group_id = 201073004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4001, gadget_id = 70500000, pos = { x = -11.434, y = 2.410, z = -7.044 }, rot = { x = 0.000, y = 242.084, z = 0.000 }, level = 1, point_type = 9315, room = 1 },
	{ config_id = 4002, gadget_id = 70500000, pos = { x = -12.871, y = 2.786, z = -3.764 }, rot = { x = 0.000, y = 241.321, z = 0.000 }, level = 1, point_type = 9319, room = 1 },
	{ config_id = 4003, gadget_id = 70500000, pos = { x = -3.568, y = 3.244, z = 44.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9322, room = 1 },
	{ config_id = 4004, gadget_id = 70500000, pos = { x = 10.877, y = 2.982, z = 7.141 }, rot = { x = 0.000, y = 74.016, z = 0.000 }, level = 1, point_type = 9324, room = 1 },
	{ config_id = 4005, gadget_id = 70500000, pos = { x = 17.235, y = 1.572, z = 14.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9317, room = 1 },
	{ config_id = 4006, gadget_id = 70500000, pos = { x = 37.223, y = 3.311, z = -6.836 }, rot = { x = 0.000, y = 236.374, z = 0.000 }, level = 1, point_type = 9316, room = 1 },
	{ config_id = 4007, gadget_id = 70500000, pos = { x = 35.122, y = 3.217, z = -40.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9320, room = 1 },
	{ config_id = 4008, gadget_id = 70500000, pos = { x = 12.079, y = 2.976, z = -6.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9323, room = 1 },
	{ config_id = 4009, gadget_id = 70500000, pos = { x = 11.858, y = 3.266, z = 7.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9321, room = 1 },
	{ config_id = 4010, gadget_id = 70500000, pos = { x = 20.270, y = 1.822, z = 7.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9318, room = 1 },
	{ config_id = 4011, gadget_id = 70500000, pos = { x = 3.633, y = 1.629, z = -21.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9325, room = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4001, 4002, 4003, 4004, 4005, 4006, 4007, 4008, 4009, 4010, 4011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
